@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

body {
    padding: 0px;
    margin: 0px;
    background: url(assets/img/bg.jpg);
    width: 100%;
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

header {
    position: relative;
    background-color: rgb(63, 2, 2);
    height: 100vh;
    min-height: 25rem;
    width: 100%;
    overflow: hidden;
}

header video {
position: absolute;
top: 50%;
left: 50%;
min-width: 100%;
min-height: 100%;
width: auto;
height: auto;
z-index: 0;
-ms-transform: translateX(-50%) translateY(-50%);
-moz-transform: translateX(-50%) translateY(-50%);
-webkit-transform: translateX(-50%) translateY(-50%);
transform: translateX(-50%) translateY(-50%);
}

header .container {
position: relative;
z-index: 2;
}

header .overlay {
position: absolute;
top: 0;
left: 0;
height: 100%;
width: 100%;
background-color: rgb(8, 8, 8);
opacity: 0.5;
z-index: 1;
}

.btn {
    border-radius: 20px;
	box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}

.win, .win:hover {
    background-color: #10a317;
    border: 2px solid rgb(255, 255, 255);
    box-shadow: 1px 1px 5px rgba(0, 0, 0, .4);
}

.content_wrapper {
    border: 5px solid rgb(33, 190, 12);
    /*background-color: rgba(0, 255, 34, 0.74);*/
    margin: 10px auto 0;
    max-width: 911px;
    border-radius: 10px 10px 10px 10px;
}

.content {
	position: relative;
	width: 100%;
	min-height: 136px;
	padding: 40px 20px 20px 20px;
	display: flex;
	align-items: center;
	flex-direction: column;
	animation: naik 0.3s forwards linear;
	transition: .5s;
}

.content .profile {
	position: relative;
	margin-top: 5px;
	width: 100%;
	height: 120px;
	padding: 5px;
	overflow-x: scroll;
}

.content .profile ul {
	position: relative;
	display: flex;
}

.content .profile ul li {
	margin-right: 20px;
	display: inline;
	list-style: none;
	width: 70px;
	height: 109px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
}

.content .profile ul li .imgBox {
	width: 50px;
	height: 50px;
	border-radius: 50%;
	overflow:hidden;
	object-fit: cover;
}

.content .profile ul li .imgBox img {
	min-width: 100%;
	height: 100%;
}

.content .profile ul li .nama {
	text-align: center;
	margin-top: 5px;
	font-family: system-ui;
	font-size: 13px;
	font-weight: 600;
	color:#000;
	letter-spacing: 0.5px;
}

